<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="reset.css">
  <link rel="stylesheet" href="estilos.css">
  <title>Esqueleto</title>
</head>
<body>
  <header>HEADER
    <nav>NAV</nav>
  </header>
  <main>
    <h1>MAIN</h1>
    <h2>Texto</h2>
    <h2>Texto</h2>
    <h2>Texto</h2>
    <h2>Texto</h2>
    <h2>Texto</h2>
    <h2>Texto</h2>
    <h2>Texto</h2>
    <h2>Texto</h2>
    <h2>Texto</h2>
    <h2>Texto</h2>
    <h2>Texto</h2>
    <h2>Texto</h2>
    <h2>Texto</h2>
    <h2>Texto</h2>
    <h2>Texto</h2>
    <h2>Texto</h2>
    <h2>Texto</h2>
    <h2>Texto</h2>
    <h2>Texto</h2>
    <h2>Texto</h2>
    <h2>Texto</h2>
    <h2>Texto</h2>
    <aside>ASIDE</aside>
  </main>
  <footer>FOOTER</footer>
</body>
</html>